Subject: Re: bug#17771: 24.3.91; SIGSEGV in cleanup_vector

From: Dmitry Antipov <[email-masked]>
Date: Wed, 18 Jun 2014 18:01:12 +0400

On 06/18/2014 05:50 PM, Stephen Berman wrote:

> I understood Andreas to be saying that looking for something that's not
> there can take longer than finding something that is there, and this
> indeed seems to be the case, as my latest followup to Dmitry suggests:
> when all characters can be displayed, HELLO display quite quickly.

Good news.

So what about crash in cleanup_vector? Could you confirm that the patch
from http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17771#47 is helpful?

Dmitry